Debian Bug report logs - #415322
RFP: freedict-lit-eng -- Dict package for Lithuanian-EnglishFreedict dictionary

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Kęstutis Biliūnas <kebil@kaunas.init.lt>

Date: Sun, 18 Mar 2007 12:06:01 UTC

Severity: wishlist

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, debian freedict packages:
Bug#415322; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Kęstutis Biliūnas <kebil@kaunas.init.lt>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>, debian freedict packages. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Kęstutis Biliūnas <kebil@kaunas.init.lt>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Cc: Debian FreeDict Packages <pkg-freedict-devel@lists.alioth.debian.org>
Subject: ITP: freedict-lit-eng-- Dict package for Lithuanian-EnglishFreedict dictionary
Date: Sun, 18 Mar 2007 14:01:49 +0200
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: wishlist
Owner: Debian FreeDict Packages
<freedict-packages@lists.alioth.debian.org>

* Package name    : freedict-lit-eng
  Version         : 0.2
  Upstream Authors: Kęstutis Biliūnas <kebil@kaunas.init.lt>
* URL             : http://www.freedict.de
* License         : GPL
  Description     : Dict package for Lithuanian-English
                    Freedict dictionary

This is a package of the Lithuanian-English Freedict dictionary,
formatted for the dictionary server and client which uses the DICT
Protocol.
-- 
Kęstutis Biliūnas <kebil@kaunas.init.lt>
[signature.asc (application/pgp-signature, inline)]

Changed Bug title to ITP: freedict-lit-eng -- Dict package for Lithuanian-EnglishFreedict dictionary from ITP: freedict-lit-eng-- Dict package for Lithuanian-EnglishFreedict dictionary. Request was from Thomas Huriaux <thomas.huriaux@gmail.com> to control@bugs.debian.org. (Tue, 20 Mar 2007 21:48:04 GMT) Full text and rfc822 format available.

Owner changed from debian freedict packages to Kęstutis Biliūnas <kebil@kaunas.init.lt>. Request was from Thomas Huriaux <thomas.huriaux@gmail.com> to control@bugs.debian.org. (Sat, 24 Mar 2007 14:30:06 GMT) Full text and rfc822 format available.

Reply sent to David Moreno Garza <damog@merkel.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Kęstutis Biliūnas <kebil@kaunas.init.lt>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #14 received at 415322-done@bugs.debian.org (full text, mbox):

From: David Moreno Garza <damog@merkel.debian.org>
To: 415322-done@bugs.debian.org
Subject: WNPP bug closing
Date: Mon, 24 Mar 2008 11:59:39 -0600
Hello,

This is an automatic mail sent to close the ITP you have reported or 
are involved with.

Your ITP wnpp bug is being closed because of the following reasons:
- It is, as of today, older than 365 days.
- It hasn't had any activity recently.

As this is an automatic procedure, it could of course have something
wrong and probably it would be closing some bugs that are not 
intended by owners and submitters (like you) to be closed, for
example if the ITP is still of your interest, or there has been 
some kind of activity around it. In that case, please reopen the
bug, do it, DO IT NOW! (I don't want to be blamed because of
mass closing and not let people know that they can easily reopen
their bugs ;-).

To re-open it, you simply have to mail control@bugs.debian.org
with a body text like this:

 reopen 415322
 stop

Further comments on the work done in the bug sent to
415322@bugs.debian.org would be truly welcomed.
Anyway, if you have any kind of problems when dealing with
the BTS, feel free to contact me and I'd be more than happy to help
you on this: <damog@debian.org>.

A similar process is being applied to other kind of wnpp bugs.

Thanks for your cooperation,

 -- David Moreno Garza <damog@debian.org>.
 




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 22 Apr 2008 07:36:57 GMT) Full text and rfc822 format available.

Bug unarchived. Request was from Kęstutis Biliūnas <kebil@kaunas.init.lt> to control@bugs.debian.org. (Sun, 04 Jan 2009 16:24:03 GMT) Full text and rfc822 format available.

Bug reopened, originator not changed. Request was from Kęstutis Biliūnas <kebil@kaunas.init.lt> to control@bugs.debian.org. (Sun, 04 Jan 2009 16:24:05 GMT) Full text and rfc822 format available.

Tags added: pending Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Thu, 08 Jan 2009 19:06:04 GMT) Full text and rfc822 format available.

Tags removed: pending Request was from Raphael Geissert <atomo64@gmail.com> to control@bugs.debian.org. (Sat, 07 Mar 2009 23:24:14 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Kęstutis Biliūnas <kebil@kaunas.init.lt>:
Bug#415322; Package wnpp. (Tue, 25 May 2010 17:22:09 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Kęstutis Biliūnas <kebil@kaunas.init.lt>. (Tue, 25 May 2010 17:22:09 GMT) Full text and rfc822 format available.

Message #29 received at 415322@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: 415322@bugs.debian.org
Cc: control@bugs.debian.org
Subject: freedict-lit-eng: changing back from ITP to RFP
Date: Tue, 25 May 2010 17:06:08 +0000
retitle 415322 RFP: freedict-lit-eng -- Dict package for Lithuanian-EnglishFreedict dictionary
noowner 415322
thanks

Hi,

This is an automatic email to change the status of freedict-lit-eng back from ITP
(Intent to Package) to RFP (Request for Package), because this bug hasn't seen
any activity during the last 12 months.

If you are still interested in adopting freedict-lit-eng, please send a mail to
<control@bugs.debian.org> with:

 retitle 415322 ITP: freedict-lit-eng -- Dict package for Lithuanian-EnglishFreedict dictionary
 owner 415322 !
 thanks

However, it is not recommended to keep ITP for a long time without acting on
the package, as it might cause other prospective maintainers to refrain from
packaging that software. It is also a good idea to document your progress on
this ITP from time to time, by mailing <415322@bugs.debian.org>.

Thank you for your interest in Debian,
-- 
Lucas, for the QA team <debian-qa@lists.debian.org>




Changed Bug title to 'RFP: freedict-lit-eng -- Dict package for Lithuanian-EnglishFreedict dictionary' from 'ITP: freedict-lit-eng -- Dict package for Lithuanian-EnglishFreedict dictionary' Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Tue, 25 May 2010 17:26:48 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by Kęstutis Biliūnas <kebil@kaunas.init.lt>. Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Tue, 25 May 2010 17:26:49 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 00:58:02 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.